Amylose A

#-----PyMol Header------------------------------- 
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
# set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# fror high quality surfaces set this to 3 (very slow)
set surface_quality, 1
# use these commands to control the rainbow
# util.cbc(selection='(all)',first_color=7,quiet=1,legacy=0,_self=cmd)
# spectrum count, wheat palegreen lightblue paleyellow lightpink lightorange salmon palegreen lightblue paleyellow lightpink lightorange wheat palegreen lightblue paleyellow lightpink lightorange salmon palegreen lightblue paleyellow lightpink lightorange, obj and resi 1-522
# set cartoon_cylindrical_helices,1
# symexp new_obj,asymmetric_obj,(target obj),distance
## ---------End of Header----------------#

load carrageenan.pdb, car

name S + name O7 + name O8 + name O9

#symexp s,car,(obj01),1

color salmon, chain B and car
color palegreen, chain A and car
color lightorange, (name S + name O7 + name O8 + name O9) and car


show surface
set_view (\
     0.372532040,   -0.077283166,   -0.924796879,\
    -0.928019702,   -0.030301230,   -0.371295989,\
     0.000672976,    0.996547699,   -0.083008744,\
     0.000018969,   -0.000055477, -277.346832275,\
     1.064510345,   -0.386759996,   30.352029800,\
   225.097854614,  329.595916748,  -20.000000000 )
#    
ray 2000,2000
save carrageenan.png
pwd
